LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
LayerDescriber Member List

This is the complete list of members for LayerDescriber, including all inherited members.

acquire() | XInterface |
com::sun::star::configuration::backend::XLayerContentDescriber | LayerDescriber |
describeLayer([in] XLayerHandler aHandler, [in] sequence< PropertyInfo > aPropertyInfos) | XLayerContentDescriber |
queryInterface([in] type aType) | XInterface |
release() | XInterface |